body {
    background: linear-gradient(0deg, rgba(43, 2, 85, 1) 0%, rgba(5, 26, 70, 1) 100%);
    font-family: 'Raleway', sans-serif;
}

header {
    background-image: url(images/background.jpg);
    column-gap: 15% !important;
    height: 60vh;
}

h2,
h3 {
    font-family: 'Outfit', sans-serif !important;
}

.uk-card {
    border-radius: 20px;
    background: rgba(9, 13, 41, 0.9);
    width: 25vw;
    padding: 1% 2%!important;
}

.uk-card-title {
    margin-bottom: 0;
}

.uk-card p{
    margin-top: 3%;
}

.cards {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 150px;
}

.cards img {
    height: 450px;
    width: 420px;
}

iframe {
    width: 70vw;
    height: 70vh;
}

.uk-overlay {
    border-radius: 0 0 15% 15%;
}

@media (min-width: 1300px) {
    .uk-card p {
        font-size: 1.3rem;
    }

    .uk-card-title {
        font-size: 1.8rem !important;
    }
}

@media (min-width: 820px) and (max-width: 1075px) {
    .uk-card {
        width: 30vw;
    }

    iframe {
        width: 90vw;
        height: 70vh;
    }

    .cards {
        gap: 15%;
    }

    .cards img {
        width: 35vw;
        height: 65vh;
    }
}

@media (min-width: 700px) and (max-width: 820px) {
    .uk-card {
        width: 35vw;
    }
}

@media (min-width: 600px) and (max-width: 700px) {
    .uk-card {
        width: 40vw;
    }
}

@media (min-width: 600px) and (max-width: 820px) {
    iframe {
        width: 90vw;
        height: 60vh;
    }

    .cards {
        gap: 10%;
    }

    .cards img {
        width: 40vw;
        height: auto;
    }

}
@media (min-width: 600px) and (max-width: 675px){
    .uk-card {
        height: 60vh;
    }
    header{
        height: 65vh;
    }
}
@media (min-width: 480px) and (max-width:600px) {

    header {
        display: grid !important;
        grid-template-columns: 1fr;
        height: auto;
        justify-items: center;
    }

    .uk-card,
    #wrap {
        margin-top: 5%;
    }

    #wrap {
        margin-bottom: 2%;
    }

    .uk-card {
        width: 85vw;
        height: 50vh;
    }
    iframe {
        width: 80vw;
        height: 45vh;
    }

    .cards {
        display: block;
        text-align: center;
    }

    .cards img {
        height: 50vh;
        width: 60vw;
    }
}


@media (max-width: 480px) {
    header {
        display: grid !important;
        grid-template-columns: 1fr;
        height: auto;
        justify-items: center;
    }

    .uk-card,
    #wrap {
        margin-top: 5%;
    }

    #wrap {
        margin-bottom: 2%;
    }

    .uk-card {
        width: 85vw;
        height: 54vh;
    }

    iframe {
        width: 90vw;
        height: 40vh;
    }

    .cards {
        display: block;
        text-align: center;
    }

    .cards img {
        height: 50vh;
        width: 70vw;
    }
}

@media (max-width:365px) {
    .uk-card {
        height: 56vh;
    }
}